﻿
@charset "utf-8";


/*reset.css*/
html{color:#000;background:#FFF; overflow-y:scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.txtboxcs{ border:solid 1px #ccc; height:22px;}
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}
.mt10 { margin-top:10px;}
 
/*common.css*/
body { color:#666;font:12px/1.231 arial,helvetica,clean,sans-serif,"宋体";} /*网站字体颜色*/
a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{clear:both; height:0; line-height:0; font-size:0;}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}


.header, .content, .footer{ width:1190px; margin:0 auto;}
.left { width:201px; float:left; overflow:hidden;}
.left2 { width:670px; float:left; overflow:hidden;}
.left3 { width:754px; float:left; overflow:hidden; color:#666;}
.lefttop { background:url(../images/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.left2top { background:url(../images/left2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(../images/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.left2bot { background:url(../images/right_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right { width:984px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.right2 { width:275px;  float:right; overflow:hidden;}
.right3 { width:201px; float:right; overflow:hidden; color:#666;}
.righttop { background:url(../images/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.right2top { background:url(../images/right2_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(../images/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right2bot { background:url(../images/left_bot2_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}

.right_main { width:982px; min-height:458px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.right2_main { width:273px; border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
.left2_main { width:668px;  border:solid 1px #d5d5d5; border-top:0; border-bottom:0; overflow:hidden;}


span{cursor: pointer;}
h2 a:hover{ text-decoration: none;}
input,textarea{ outline:none; }
textarea{ resize:none;}
em{ font-style: normal;}
.f_cb:after,.f_cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.f_cb,.f_cbli li{zoom:1;}
.f_ib{display:inline-block;*display:inline;*zoom:1;}
.f_dn{display:none;}
.f_db{display:block;}
.f_pr{position:relative;}
.f_pa{position:absolute;}
.f_fl{float:left;}
.f_fr{float:right;}
.f_prz{position:relative;zoom:1;}
.f_oh{overflow:hidden;}
.f_ar{font-family:arial,\5b8b\4f53;}
.f_fw{font-family:"Microsoft YaHei",\5fae\8f6f\96c5\9ed1,arial,\5b8b\4f53;}
.f_fa{font-family:Arial, Helvetica, sans-serif;}
.f_fst{ font-family: "宋体"; }
.f_fs1{font-size:12px;}
.f_fs2{font-size:13px;}
.f_fs3{font-size:14px;}
.f_fs4{font-size:24px;}
.f_fs5{font-size:30px;}
.f_fs6{font-size:16px;}

.f_cs1{ color:#1369c0;}

.f_fwn{font-weight:normal;}
.f_fwb{font-weight:bold;}
.f_tal{text-align:left;}
.f_tac{text-align:center;}
.f_tar{text-align:right;}
.f_csp{cursor:pointer;}



.g_top{ height:172px; border-top: 4px solid #009944;}
.top_t{ height:32px; line-height:32px;color:#999999;}
.top_t p{ float:right;}
.top_t p a{ padding: 0 4px; color:#999999;}
.top_t .a_last{ padding-right:0;}

.top_c h1{ float:left; padding: 24px 13px 0 0;}
.top_c h2{ float:left; height:46px; margin:44px 0 0 0; color: #666666; font-size: 16px; font-weight: normal; border-left: 1px solid #d2d2d2; padding-left: 24px;}
.top_c h2 em{ display:block; color:#009944; font-weight:normal; font-size: 22px; padding-top: 2px;font-weight: bold; }
.top_c p{ float:right; margin:49px 0 0 0 ; padding: 0 0 0 52px; background:url(../images/common/tel.jpg) no-repeat left top; color:#999999; font-size:12px;font-family:"Microsoft Yahei"}
.top_c p span{ display:block; font-size:24px; color:#009944; font-family:Arial, Helvetica, sans-serif; font-weight: bold;letter-spacing: 1px;}

.top_t .wb1{right:220px;top:5px;}
.top_t .wb2{right:193px;top:5px;}
.top_t .wb1 a,.top_t .wb2 a{padding: 0;}


.nav{ height:45px;font-family:"Microsoft Yahei"; line-height: 45px; background:url(../images/common/navbg.jpg) repeat-x; }
.nav li{ float:left; font-size:14px; background:url(../images/common/line.jpg) no-repeat left center;}
.nav li a{ display:inline-block; padding: 0 25px; color:#fff; line-height:45px; }
.nav li a:hover,.nav .cur a{color: #fff;background:url(../images/common/hover.jpg) repeat-x; }

.g_ser{ height:32px; line-height:32px; background: #fff; border-bottom: 1px solid #cecece;  }
.h_sea{ height:32px;overflow:hidden; color:#737373;}
.inp01{height:24px;line-height:24px; background:url(../images/common/s_inp.jpg) no-repeat;   padding-left: 10px; width:175px;float:left;color:#9f9f9e;  border: none;font-family:"Microsoft YaHei";}
.s_ss { float:left; width:35px; height:24px;}
.key a{color:#737373;padding-right: 7px;}
.s_inp{ padding-top: 5px;}


.g_ft{ height:248px; background: url(../images/common/ftbg.jpg) repeat-x;}
.g_ft .m_fnav{  height:40px; line-height:40px; color:#fff; text-align:center; font-family:"Microsoft YaHei" }
.g_ft .m_fnav a{ color:#fff; padding:0 16px;  font-size: 12px; font-weight: normal;background: url(../images/common/line2.jpg) no-repeat right center;display: inline-block; }

.g_ft .m_fnav .lasta{ background: none;}
.g_ft .f_ftcon{ color: #999999; padding: 42px 0 0 236px;  line-height: 24px; font-size: 12px;     }
.g_ft .f_ftcon a{ color:#999999;}


.g_ft .code{top:37px; right: 126px; width: 107px;}
.g_ft .code span{display: block;text-align: center;color: #999999;}


.b01 , .b02 , .b03 , .b04 , .b05 , .b06 , .b07 , .b08 , .b09 , .b10 , .b11 , .b12 , .b13 , .b14 , .b15 , .b16 , .b17 , .b18 , .b19 , .b20 , .b21 , .b22 , .b23, .b24, .b25, .b26 , .b27 , .b28 , .b29 , .b30 , .b31 , .b32 , .b33 , .b34 , .b35 , .b36 , .b37 , .b38 , .b39, .b40, .b41, .b42, .b43, .b44, .b45, .b46, .b47, .b48, .b49, .b49b, .b59, .b60, .b61, .b62, ul.n_rt_ul {background: url(../images/skinsvibtn.gif) no-repeat; border:0; cursor: pointer; overflow:hidden; }

.lefttn .leftn_main{}
.login_tab .txtboxcs{ border:solid 1px #ccc; height:22px;}
.zc_tab2{border:solid 1px #ccc;}

.topadcs{width:1190px; margin:0 auto 10px;overflow:hidden; text-align:center;}
.topadcs a{display:block;margin:0 auto;}
.topadcs a.fullad{ height:300px;}
.nrcs{ border:1px solid #ccc; border-top:0; margin-bottom:10px; background:#fff; width:752px; padding-top:10px}

p sub{ vertical-align:sub}
p sup{ vertical-align:top} 

.bitian { height:30px; line-height:30px; }
.bitian div{ float:right;}
.texts{background:url("img/tit1.gif") repeat-x ;line-height:31px;border:1px solid #E8E8E8;text-indent:15px;color:#009944;border-bottom:0}
.word{line-height:25px;padding:10px 10px;border-bottom:1px solid #E8E8E8}



.RandomNews {background-color:#fff;}
.diysr{background:#009944;height:36px;line-height:36px;padding-left:27px;color: #fff;}
.diysr a{color:#6B9F1F;font-weight:bold;}
.diysr a:hover,.tit a:hover{text-decoration:underline;}
.news_random{border:1px solid #CCC;border-top:none;border-bottom:none;padding-top:8px;}
.news_random li{ height:28px;line-height:28px; padding:0 17px 0 10px;  width:455px; float:left;overflow:hidden;}
.news_random li a{ background:url(../images/ico55.gif) no-repeat 0 4px; padding-left:12px;}
.news_random li span { float:right}

.leib2{ width:201px;}
.leib2 .tit{ background:url(../images/pltit.jpg) no-repeat; padding: 21px 0 0 0; height:40px; line-height:40px; overflow:hidden;font-size: 24px; color: #fff; text-align: center; font-family:"Microsoft YaHei"; font-weight: bold;}
.leib2 .tit a{ color:#333;}
.leib2 .news{ background:url(../images/news.jpg) no-repeat;}
.leib2 .help{ background:url(../images/help.jpg) no-repeat;}
.leib2 .nr{ background:url(../images/plbg.jpg) repeat-y; padding:4px 11px 8px;/*overflow:hidden;*/}
.lxnr img,.leib2 img { display:block;}
.leib2 .nr h4{ background:url(../images/plh3bg.jpg) no-repeat; height: 29px; line-height: 29px;  font-size: 14px;text-align: center; font-family:"Microsoft YaHei"; overflow: hidden;margin-top:4px;}
.leib2 .nr h4 a { color:#fff;}
.leib2 .nr ul{padding:0 8px;}
.leib2 .nr li{ background:url(../images/index/ico1.jpg) no-repeat 0 center; padding-left: 17px; color: #666;line-height: 29px; overflow: hidden; height:29px;border-bottom:1px dashed #DEDEDE}
.leib2 .nr li.hover { font-weight:600}
.leib2 .nr h4.cur a,.leib2 .nr li.cur a{ color:#FCC834;}

/* -- 新闻详细及产品详细评论 -- */
.comments { border:solid 1px #ccc; overflow:hidden; margin-bottom:10px;}
.comments h4{ line-height:27px; background-position:-63px -850px; text-indent:10px; color:#fff;background:#009944;  } /* -- 评论标题色带 -- */
.comments h4 a { color:#fff; }/*可修改文字色彩*/
.comments h4 a:hover { color:#fff; text-decoration:underline;}
.comments h4 span a { color:#C10005; } /*可修改文字色彩(评论条数)*/
.comments h4 span a:hover { color:#C10005; text-decoration:underline;}
.comments dl {overflow:hidden; border-bottom:1px solid #ccc; padding-bottom:15px; width:96%; margin:8px 15px; }
.comments dl dt { width:60px; float:left;}
.comments dl dt img { width:60px; height:60px; display:block; }
.comments dl dd{word-break:break-all;width:900px; overflow:hidden;}
.comments dl dd span.ip { padding:0 30px; }
.comments dl dd.con { color:#666; margin-top:8px; line-height:20px;  }
.comments dl .huifu { border:dashed 1px #ccc; padding:5px; line-height:18px; width:680px;}
.comments dl .huifus { border:dashed 1px #ccc; padding:5px; line-height:18px;}
.comments dl .huifu h5 { background:none; color:#ccc; height:20px; line-height:20px; text-indent:0;}
.info_pl { text-align:right; margin-top:5px; margin-right:9px; margin-bottom:10px;}
.info_pl a { color:#000; text-decoration:underline;} /*查看评论,可修改文字色彩*/
.info_pl a:hover { color:#C10005;} /*查看评论,可修改文字色彩*/
/* -- 标题样式 -- */
.t01 { background-position:-63px -132px; height:19px; padding:3px 0 0 12px; color:#fff; margin-bottom:10px;}
.t02 { background-position:-63px -165px; height:19px; padding:3px 0 0 12px; color:#fff; }
.t03 { background:#009944; line-height:28px; text-indent:15px; }
.t04 { background-position:-63px -197px; line-height:25px; text-indent:15px; }
.t06 { background-position:-63px -267px; line-height:25px; text-indent:15px; }
.t07 { background-position:-63px -232px; line-height:25px; text-indent:15px; color:#333; }
/* -- 站点左侧导航样式 -- */
.ad01 { width:201px; height:50px; display:block; overflow:hidden; margin-bottom:10px;}
.lnav { width:199px; border:solid 1px #d5d5d5; overflow:hidden; border-top:0; border-bottom:0; padding-bottom:15px;} /*左边导航边框*/
.lnav h3 { background-position:-71px -375px; color:#fff; line-height:24px; text-indent:28px; width:189px; height:24px; margin:3px auto; font-size:14px; white-space:nowrap; overflow:hidden;}
.lnav h3 a { color:#fff; } /*左边导航大标题块连接色*/
.lnav h3 a:hover { color:#fff;}
.lnav ul { width:180px; margin:0px auto 0px auto;}
.lnav ul li { background:url(../images/t05li2.gif) no-repeat bottom;height:25px;  line-height:25px; width:100%; white-space:nowrap; overflow: hidden; margin-bottom:3px;}
.lnav ul li a { padding-left:10px;display:block;}
.lnav ul li a:hover, .lnav ul .cur a{ background:url(../images/ico7.gif) no-repeat 0 10px; color:#3366FF; text-decoration:none;}
.jointel { margin:10px auto 0; text-align:center; background-position:-66px -579px; width:189px; height:100px; padding-bottom:10px; overflow:hidden; }/*加盟热线*/
.teltxt { font-weight:bold; font-family: Tahoma; font-size:18px; padding:35px 0 0; }
.telQQ { padding:5px 0 0; }
/* -- 购物流程提示 -- */
.lc1 , .lc2 , .lc3 , .lc4 { margin:15px 0; height:59px; }
.lc1 { background-position:-287px -537px; }
.lc2 { background-position:-287px -606px; }
.lc3 { background-position:-287px -675px; }
.lc4 { background-position:-287px -744px; }

.pro_lc { height:39px; background-position:-66px -1094px; line-height:39px; padding:0 10px; color:#C10005; font-size:14px; margin-bottom:10px; } /* -- 产品中心购物流程 -- */
.lc_hot { float:right; font-weight:bold; font-size:16px; color:#FF0000;}
.pro_lc .span_1 { margin-left:185px;}
.pro_lc .span_2 { margin-left:55px;}
.pro_lc .span_3 { margin-left:65px;}
.pro_lc .span_4 { margin-left:65px;}
/* -- 当前位置 -- */
.plc { background-color:#fff; height:30px; line-height:30px; border-left:1px solid #ccc; border-right:1px solid #ccc; padding:0 10px; position:relative; color:#666; overflow:hidden;} /*面包屑导航,文字色彩可自行修改,现在为灰色*/
.plc span {}
.plc img { margin-top:2px; vertical-align:middle;}
.plc_tit { font-weight:bold; line-height:50px;} /* a的颜色*/
.plc_tit:hover { text-decoration:none;}
.plc2 { background-position:-63px -57px; line-height:27px; text-indent:10px; color:#fff; margin-bottom:10px; }/*资讯详细页面，面包屑导航,文字色彩可自行修改,现在为白色*/
.plc2 a { color:#fff;}/*资讯详细页面，面包屑导航连接,文字色彩可自行修改,现在为白色*/
.plc2 a:hover { color:#fff;}/*资讯详细页面，面包屑导